/*
Theme Name:   水郷柳川観光(子テーマ)
Theme URI:    
Description:  
Author:       
Author URI:   
Template:     kawakudari
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags: fluid-layout, responsive-layout, accessibility-ready, translation-ready, microformats, rtl-language-support
*/

/*********************
OUTLINE LAYOUT
*********************/

html {
	font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif !important;
}

body {
	font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif !important;
	font-size: 100%;
	line-height: 1.5;
	color: #808080;
	background-color: #ffffff;
	-webkit-font-smoothing: antialiased;
}

p {
	-webkit-font-feature-settings: normal;
	-moz-font-feature-settings: normal;
	-ms-font-feature-settings: normal;
	-o-font-feature-settings: normal;
	font-feature-settings: normal;
}

a {
	color:#04C;
	text-decoration: none;
}

a:hover, a:active {
	color:#002DB2;
}

a:link {
	color:#04C;
}

a:visited {
	color:#808080;
}

img a:hover {
  opacity: 0.5 !important;
  filter: alpha(opacity=50) !important;
  cursor: pointer;
}

a:hover img, .hover a:hover {
  opacity: 0.5 !important;
  filter: alpha(opacity=50) !important;
  cursor: pointer;
}

h1 {
	font-size: 1.3em;
	max-width: 960px;
	width: 100%;
	min-height: 40px;
	font-weight: bold;
	color: #333;
	padding: 9px 0px 0 8px;
	/*text-align: center;*/
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

h1.staff_bar {
	font-family: sans-serif;
	background-color: #ffdbe1;
	color: #808080;
}

h1.neighborhood_bar {
	font-family: sans-serif;
	background-color: #d0dbff;
	color: #808080;
}

h2 {
	max-width: 960px;
	width: 100%;
	font-size: 1.2em;
	color: #808080;
	padding: 5px 0px;
	margin: 0 0 15px;
	text-align: left;
	border-bottom: 1px solid #808080;
}

h2 span {
	color: #228C3B;
	font-size: 120%;
}

h3 {
	font-size: 1.3em;
	max-width: 960px;
	width: 100%;
	font-weight: bold;
	color: #333;
    border-bottom: solid #228C3B;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

h4 {
	font-size: 1.15em;
	max-width: 960px;
	width: 100%;
	font-weight: bold;
	color: #444;
	padding-top: 5px;
	margin-bottom: 0;
}

.title_recommend{
	font-weight:bold;
	margin-right: 20px;
    margin-left: 5px;
}

.trip_text {
	padding-left: 3%;
	width:72%;
}

.trip_img {
	float:right;
	width: 25%;
	height: auto;
}

.couese_text {
	width: 70%;
}

.couese_img {
	width: 25%;
	padding-top: 10px;
	float:right;
	height: auto;
}

.clear {
	clear: both;
}

.alignleft, img.alignleft {
	margin-right: 1.5em;
	margin-bottom: 1.5em;
	display: inline;
	float: left;
}
.alignright, img.alignright {
	margin-left: 1.5em;
	margin-bottom: 1.5em;
	display: inline;
	float: right;
}
.aligncenter, img.aligncenter {
	margin-right: auto;
	margin-left: auto;
	display: block;
	clear: both;
}

.wrap {
	max-width: 960px;
	margin: 0 auto 0px;
}

#wprmenu_bar {
	z-index: 100!important;
}

#wprmenu_menu {
	z-index: 100!important;
}

.header {
	background-color: #fff;
	//padding-bottom: 50px;
}

.subHeader {
	overflow: hidden;
	z-index: 98;
	position: relative;
}

#content {
	margin-bottom: 0;
}

.subContent {
	overflow: hidden;
	z-index: 100;
	position: relative;
	margin-top: 0!important;
}

.subContent .sidebar {
	margin-top: 80px;
}

#inner-content {
	margin-bottom: 50px;
}

#logo {
	width: 100%;
	float:left;
	text-align: center;
	margin: 20px 0px 12px 0px;
}

#logo a {
	display: block;
} 


#logo img {
	width: 100%;
	max-width: 500px;
	display: block;
}

#logo_en {
	margin: 0;
}

#branding-right {
	width: 100%;
	margin: 10px 0;
	font-size: 90%;
	color: #ABABAB;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

#branding-right a {
	color: #ABABAB;
}

.header_text {
	margin: 10px 0px;
	max-width: 290px;
	width: 100%;
}
.header_tel {
	margin: 20px 0px 10px;
	max-width: 290px;
	width: 100%;
}
.header_tel a {
	display: block;
}
.header_tel img {
	width: 100%;
	display: block;
}
.header_text img {
	width: 100%;
}

.header_bar {
	display: none;
}
.header_bar_sp {
	width: 100%;
}
.menu_area {
	width: 96%;
	margin: 0 auto;
	//background: url(/wp/wp-content/themes/kawakudari-child/img/nav_bg.png);
}


.menu_area .nav {
	max-width: 960px;
	margin: 0 auto;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}

#eyecatch_area {
	max-width: 960px;
	width: 100%;
	height: 90px;
	//margin-top: -7px;
	margin-bottom: -7px;
	z-index: 97;
	font-family: "游明朝",YuMincho,"ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
}

#eyecatch_area img {
	width: 100%
}

#eyecatch_area .pageTitle {
	//position: absolute;
	//height: 34px;
	//color: #fff;
	//left: 2%;
	font-size: 1.3em;
	//top: 30%;
	margin-top: 10px;
	font-weight: bold;
	//text-shadow: 2px 2px 3px #85BD20; /*#090909;*/
	border-bottom: solid 6px #228C3B;
}
#eyecatch_area .title_jp {
	color: #228c3b;
	text-shadow: 2px 2px 3px #85BD20;
}
#eyecatch_area .title_en {
	font-size: 0.5em;
	font-weight: normal;
	font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
	margin-bottom: 1em;
}


.topContent {
	//margin-top: -50px!important;
}

article.entry a:link,
article.entry a:visited {
	color: #04C;
}

article.entry p {
  margin: 0 0 1em;
  padding: 0;
}

article.entry .end {
    margin-bottom: 40px;
}

article.entry img {
	max-width: 100%;
	height: auto;
}

.top_info_wrap {
	margin-top: 13px;
}

.top_info_left,
.top_info_right {
	float: left;
}

.top_info_left {
	width: 25%;
	max-width: 85px;
}

/*
.top_info_left span {
	width: 98%;
}
*/

.top_info_right {
	width: 75%;
}

.top_info_right a {
	color: #808080;
	text-decoration: none;
}

.info_category_name {
	float: left;
	display: block;
	width:100px;
	font-size: 8pt;
	text-align: center;
	padding: 2px;
	color: #fff;
}
.info_date {
	float: left;
	font-size: 85%;
}
.info_date .new {
	color: red;
	margin-left: 8px;
	font-size: 105%;
}

.blog_color {
	background-color: #228C3B;
}

.information_color {
	background-color: #228C3B;
}

.post_data_area {
	margin-bottom: 5px;
}

.cover {
    display: inline-block;
    background-color: #ccc;
    background-position: center center;
    background-repeat: no-repeat;
    width: 65px;
    height: 65px;
    border: 1px solid #ccc;
    background-size: cover;
}

.blog_side_title {
	padding: 10px;
	color: #fff;
}

#sidebar_blog ul {
	margin-left: 2em;
	list-style-type: disc;
}

#sidebar_blog ul li {
	margin-bottom: 5px;
}

#sidebar_blog ul li a {
	text-decoration: none;
	color: #808080;
}

.blog_outer {
	margin-bottom: 80px;
	clear: both;
	overflow: hidden;
}

.blog_title, 
.movie_title {
	width: 100%;
	font-size: 14pt;
	color: #228C3B;
	padding-bottom: 2px;
	margin-bottom: 5px;
	border-bottom: 2px solid #228C3B;
}
.blog_date {
	font-size: 90%;
	margin-right: 2%;
	text-align: right;
}

.blog_title a {
	text-decoration: none;
	color: #808080;
}

.movies_outer {
	clear: both;
	max-width: 600px;
	height: 140px;
	margin: 0px auto 20px;
	padding-bottom: 10px;
	text-align: right;
	border-bottom: dashed 1px #228C3B;
}

.movies_title {
	float: left;
	text-align: left;
	font-size: 120%;
	//margin-top: 50px;
	margin-left: 5%;
	vertical-align: middle;
	max-width: 50%;
	height: 80px;
}

.movies_outer img {
	max-width: 45%;
	width: 150px;
	height: 120px;
}

.movie_outer {
	max-width: 600px;
	margin: 0 auto;
}

.photoList {
	max-width: 800px;
	margin: 50px auto 0;
	overflow: hidden;
}

.photo_outer {
	float: left;
	width: 46%;
	margin: 0px 2% 20px;
	padding-bottom: 10px;
	text-align: center;
}

.photo_outer img {
	width: 100%;
	max-width: 250px!important;
}

.photo_title {
	font-size: 120%;
}

.pagination_area {
	margin: 0 auto 30px;
	text-align: center;
}

.privacy ol {
	list-style-type: decimal;
    margin: 0 0 1.75em 2em;
    padding: 0;
}

.privacy li {
	margin-bottom: 1em;
}

/*********************
FOOTER
*********************/

#inner-footer {
	max-width: 960px;
	padding-top: 50px;
	padding-bottom: 10px;
}

.footer {
	clear: both;
	max-width: 960px;
	margin: 0 auto;
	//border-top: 2px solid #002DB2;
	//background-color: #fff;
	color: white;
	background: url(/wp/wp-content/themes/kawakudari-child/img/footer_bg.png);
	background-size: cover;
}

.footer .btn_outer img {
	display: block;
	margin-bottom: 10px;
}

.footer_linker {
	margin-top: 15px;
}

.footer_linker a {
	color: #808080;
	text-decoration: none;
}

.footer_company a, 
.footer_company a:link, 
.footer_company a:visited {
	color: white;
}
.footer_company span.tel {
	font-size: 180%;
	font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
}
.footer_company span.fax {
	font-size: 100%;
	font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.footer .btn_outer {
	width: 182px;
	float: left;
	margin-right: 25px;
}

.footer .banner_outer {
	//width: 390px;
	float: left;
}

.footer .banner_outer .kaigo {
	background-color: white;
}

.footer .banner_outer img {
	margin-right: 10px;
}


/*********************
INFORMATION AREA
*********************/

.info_area {
	width: 100%;
	margin-bottom: 30px;
}

.topContent h2 {
	font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
}

.info_area h2 span {
	float: right;
	font-size: 80%;
	color: #808080;
}


#inner-header {

}

.sidebar_area {
	width: 100%;
}

.sidebar_area img {
	width: 100%;
}

.course_area_pc {
	display: none;
}

.course_area_sp {
	margin-bottom: 30px!important;
}

.course_area {
	clear: both;
	margin-bottom: 10px;
	min-height: 200px;
	overflow: hidden;
}

.course_area .course_info_outer {
	width: 100%;
	font-size: 90%;
	float: left;
	margin-bottom: 20px;
}

.course_area .info_left,
.course_area .info_right {
	width: 100%;
}

.course_area .course_info {
	font-size: 95%;
	height: 52px;
	float: left;
	margin-bottom: 10px;
}

.course_area .course_info a:link,
.course_area .course_info a:visited {
	color: #04C;
}

.course_area .course_info img {
	float: left;
	margin-right: 10px;
}

.course_area .course_info div {
	margin-top: 4px;
}

.course_area .course_info div p {
	margin: 0;
}

.course_banner {
	max-width: 100%;
}

.copyright {
	color: white;
	text-align: center;
	font-size: 10pt;
	//background-color: #002DB2;
}

.copyright a:link,
.copyright a:visited {
	color: #04C;
}

/*********************
WIDGETS
*********************/

.top_widget_outer img {
    width: 100%;
    height: auto;
	margin-bottom: 15px;
}

.top_widget_title {
	display: none;
	visibility: hidden;
}

.top_widget_area_outer {
	max-width: 960px;
	width: 100%;
	margin: 30px auto;
}

.top_widget_outer {
	width: 100%;
	text-align: center;
}

.widgettitle {
	display: none;
	visibility: hidden;
}


.widget {
	padding: 0;
	margin: 0;
	width: 49%;
	float: left;
}

.widget_sp_image img {
    width: 100%;
    height: auto;
}

.widget_sp_image img a:hover {
  opacity: 0.5 !important;
  filter: alpha(opacity=50) !important;
  cursor: pointer;
}

#widget_sp_image-2 {
	margin-right: 2%;
}

.side_widget_text {
	font-size: 9pt;
}

/*********************
NAVIGATION STYLES
*********************/
.nav {
	border-bottom: 0;
	margin: 0;
	display: none;
}

.nav li {
}

.nav li a {
	display: block;
	color: #808080;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}

.nav li ul.sub-menu li a,
.nav li ul.children li a {
	padding: 0px;
}

/* Subsidiary menu 
-------------------------------------------------------------- */
#menu-subsidiary {
	float: right;
	width: 65%;
	font-size: 1em;
	position: relative;
}
#menu-subsidiary .menu { float: right; }
#menu-subsidiary li {
	display: block;
	float: left;
	padding-left: 1.5em;
	background: url(images/menu-separator.png) no-repeat left 15%;
}
#menu-subsidiary li:first-child {
	padding-left: 0;
	background: none;
}
#menu-subsidiary li a {
	font-size: 0.8333333333333333em;
	font-weight: normal;
	line-height: 1.8em;
	margin-right: 1.15em;
	display: block;
	text-transform: uppercase;
}
#menu-subsidiary li:last-child a { margin-right: 0; }
#menu-subsidiary li a:hover { color: #111; }
#menu-subsidiary li.current-menu-item a { color: #aaa; }
#menu-subsidiary li ul { display: none; }

#mailform {
	font-size: 90%;
	max-width: 800px;
	margin: 0px auto;
	padding: 30px 0px;
}
#mailform ul {
	margin-top: 0px;
	margin-left: 0px;
	padding: 15px 15px 5px 15px;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	list-style: none;
}
#mailform ul li {
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 10px 0px;
	font-size: 12px;
	border-bottom: 1px dotted #CCCCCC;
}
#mailform table th span {
	color: #FF3300;
	font-weight: bold;
}
#mailform span.red{
	color: #FF3300;
}
#mailform form {
	margin: 15px 0px 0px 0px;
	padding: 0px;
}
#mailform div {
	padding: 15px 0 10px;
	margin: 0px 0px 0px 0px;
	//background: url(img/common/bg_table.png);
}
#mailform table {
	background-color: #999999;
	width: 100%;
	max-width: 800px;
	margin: 10px 0px 30px 0px;
	border-collapse: inherit !important;
    border-spacing: 1px !important; 
	font-size: 100% !important;
}
#mailform table th {
	text-align: left;
	padding: 3px 0 3px 3px;
	background-color: #F5F5F5;
}
#mailform table td {
	text-align: left;
	padding: 6px 6px;
	background-color: #FFFFFF;
	color: #000;
	vertical-align: middle !important;
}
#mailform table th span {
	margin: 0px 0px 0px 5px;
}
#mailform table td span {
	font-weight: normal;
}
#mailform table td div {
	width: 100px;
	float:left;
	margin: 0px;
	padding: 0px;
	line-height: 200%;
}
#mailform table td p {
	//text-align: right;
}
#mailform table td textarea {
	font-size: 100% !important;
}
#mailform input[type="text"],
#mailform  select,
#mailform  textarea {
	//display: block;
	width: 100%;
	color: #000;
}
#mailform table td ul li {
	margin: 0px 0px 10px 0px;
	font-size: 14px;
}
#mailform table td.menu img {
	width: 25px;
	height: 25px;
	float: left;
	margin: 0 2px 0 0;
}
#mailform p {
	//text-align: center;
	margin-bottom: 0 !important;
}
#mailform p b {
	//float: left;
	line-height: 200%;
}
#mailform p input {
	//width: 100%;
	//width: 80px;
	//height: 24px;
	//margin: 0px 10px;
}
#mailform span u {
	font-weight: normal;
	line-height: 200%;
}
#mailform p input {
	//width: 90px;
	//height: 28px;
}

/* Forms 
-------------------------------------------------------------- */
form label {
	line-height: 1.5em;
	color: #111;
}
input[type="text"], input[type="password"], input[type="email"], .input-text, textarea, select {
	border: 1px solid #ccc;
	padding: 5px;
	outline: none;
	font-size: 0.8125em;
	color: #888;
	margin: 0;
	display: block;
	background: #fff;
}
select { padding: 0; }
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, textarea:focus, .input-text:focus {
	border-color: #888;
	color: #333;
	-moz-box-shadow: 0 0 4px rgba(0,0,0,.3);
	-webkit-box-shadow: 0 0 4px rgba(0,0,0,.3);
	box-shadow:  0 0 4px rgba(0,0,0,.3);
}
textarea {
	display: block;
	width: 80%;
	min-height: 60px;
}
input[type="radio"] { vertical-align: text-middle; }
input[type="checkbox"] { display: inline; }
input[type="submit"]:hover { cursor: pointer }
.error { color: #0da4d3; }

/* Control size */

#mailform span.mwform-tel-field input {
	width: 18%;
	display: inline-block;
}

#mailform span.mwform-zip-field input {
	width: auto;
	display: inline-block;
}

#mailform #resyear,
#mailform #resmonth,
#mailform #resday,
#mailform #reshours,
#mailform #resminutes {
	width: auto;
	display: inline-block !important
}

#mailform #people1,
#mailform #people2 {
	width: auto;
	display: inline-block;
}

#mailform #hours,
#mailform #minutes {
	width: auto;
	display: inline-block;
}

#mailform #kosu1,
#mailform #kosu2,
#mailform #kosu3,
#mailform #kosu4,
#mailform #kosu5,
#mailform #kosu6
 {
	width: auto;
	display: inline-block;
}

#mailform select[name="reshours1"],
#mailform select[name="resminutes1"] {
	width: auto;
	display: inline-block !important;
}

#mailform select[name="reshours2"],
#mailform select[name="resminutes2"] {
	width: 20%;
	display: inline-block !important;
}


/*********************
MEDIA QUERY
*********************/

/* Landscape to tablet device */
@media print, screen and (min-width: 768px) {
  .m-all {
    float: left;
    padding-right: 0em;
    width: 100%;
    padding-right: 0;
}

	.header {
		padding-bottom: 0;
	}

	#logo {
		width: auto;
	}

	#logo img {
		width: 250px;
		height: auto;
	}

	#logo_en {
		margin: 33px 0px 0px 50px;
	}

	#branding-right {
		width: auto;
		margin-top: 22px;
	}

	#branding-right a {
		margin: 0px 5px;
	}

	.header_bar {
		display: block;
		width: 100%;
		margin-bottom: 6px;
	}

	.header_bar_sp {
		display: none;
	}

	.header_text {
		float:right;
		text-align: center;
		margin: 35px 15px 10px 0px;
		max-width:220px;
		width: 100%;
	}
	.header_tel {
		float:right;
		text-align: center;
		margin: 20px 0px 10px;
		max-width:220px;
		width: 100%;
	}

	.topContent {
		margin-top: 0!important;
	}

	.course_area_pc {
		display: block;
	}

	.course_area_sp {
		display: none;
	}

	.course_area .info_left {
		width: 60%;
	}

	.course_area .info_right {
		width: 40%;
	}

	.footer_company {
		float: none;
		//padding-top: 20px;
	}
	.footer_linker {
		margin-top: 0;
	}

	.nav {
		border: none;
		display: block;
	}

	.nav ul {
		background: #fff;
		margin-top: 0;
	}

	.nav li {
		float: left;
		position: relative;
	}

	.nav li a {
		border-bottom: 0;
		text-align: center;
		padding: 0px;
		margin: 0px;
	}

	.nav li a:hover, .nav li a:focus {
		color: #808080;
		text-decoration: none;
		background-color: #bdbdbd;
	}

	.nav li ul.sub-menu,
	.nav li ul.children {
/*
		margin-top: -7px;
*/
		border: 1px solid #ccc;
		border-top: 0;
		position: absolute;
		visibility: hidden;
		z-index: 8999;
		filter:alpha(opacity=80);
		-moz-opacity: 0.8;
		opacity: 0.8;
	}

	.nav li ul.sub-menu li,
	.nav li ul.children li {

	}
	.nav li ul.sub-menu li a,
	.nav li ul.children li a {
		padding: 10px;
		border-right: 0;
		display: block;
		width: 164px;
		border-bottom: 1px solid #ccc;
	}

	.nav li ul.sub-menu li:last-child a,
	.nav li ul.children li:last-child a {
		border-bottom: 0;
	}

	.nav li ul.sub-menu li ul,
	.nav li ul.children li ul {
		top: 0;
		left: 100%;
	}

	.nav li:hover > ul {
		top: auto;
		visibility: visible;
	}

	/*
	TOP PAGE
	*/

	.info_area {
		max-width: 350px;
		margin-bottom: 50px;
	}

	.post_data_area {
		//float: left;
		margin-right: 10px;
	}

	.contents_left {
		float: left;
		padding-right: 4%;
		width: 41%;
	}

	.sidebar_area {
		float: left;
		width: 59%;
	}

	.contents_left_blog {
		float: left;
		padding-right: 4%;
		width: 74%;
	}

	.contents_gallery {
		float: left;
		padding-right: 4%;
	}

	.sidebar_blog {
		float: left;
		width: 26%;
	}

	h1 {
		font-size: 1.6em;
		padding: 5px 0px 0px 10px;
	}

	#eyecatch_area {
		height: 100px;
	}

	#eyecatch_area .pageTitle {
		font-size: 1.8em;
		left: 5%;
		margin-top: 25px;
	}

	#eyecatch_area .title_en {
		font-size: 0.45em;
	}

	/*
	PAFE FORM
	*/

	.inquiry_form_outer {
		width: 95%!important;
	}

	#mailform  {
		font-size: 100%;
	}

	#mailform div {
		padding: 15px 15px 10px 5px;
	}

	#mailform input[type="text"],#mailform  select, #mailform  textarea {
		display: inline-block !important;
		//padding: 2px !important;
		font-size: 100% !important;
		color: #000;
		width: auto;
	}

	#mailform table th {
		padding: 6px 12px;
	}

	#mailform span.mwform-tel-field input {
		width: auto;
		display: inline-block;
	}

	#mailform select[name="reshours2"],
	#mailform select[name="resminutes2"] {
		width: auto;
	}

	.footer .banner_outer {
		width: 400px;
	}

	.footer .banner_outer .yoyakuirai {
		margin-right: 0;
	}

}

@media print, screen and (max-width: 767px) {	
	.couese_text {
		width: 100%;
	}

	.couese_img {
		width: 100%;
	}
	
	.couese_img img#couese_img_p1 {
		float:left;
		margin-left: 4%;
		width: 45%;
		height: auto;
	}
	
	.couese_img img#couese_img_p2 {
		float:left;
		margin-left: 4%;
		width: 45%;
		height: auto;
	}
	
	
	.trip_text {
		width: 95%;
		padding-left: 3%;
	}
	
	.trip_img {
		width: 100%;
	}
	
	.entry img#trip_img_p1 {
		float:none;
		width: auto;
		height: 150px;
	}
	
	.entry img#trip_img_p2 {
		float:none;
		width: auto;
		height: 150px;
	}
	
	.trip_img img#trip_img_p3 {
		float:left;
		margin-left: 4%;
		margin-bottom: 10%;
		width: auto;
	}
	
	.trip_img img#trip_img_p4 {
		float:left;
		margin-left: 4%;
		width: auto;
		height: 150px;
	}
		
	.entry img#trip_img_p5 {
		float:none;
		width: auto;
		height: 150px;
	}
}


/* Landscape to small desktop */
@media print, screen and (min-width: 1030px) {
	.header_text {
		float:right;
		text-align: center;
		margin: 30px 15px 10px 0px;
		max-width: 290px;
		width: 100%;
	}
	.header_tel {
		float:right;
		text-align: center;
		margin: 20px 0px 10px;
		max-width: 290px;
		width: 100%;
	}

	.top_info_right {
		max-width: 215px;
		margin-left: 50px;
	}

	.cover {
	    width: 116px;
	    height: 74px;
	}

	#eyecatch_area .pageTitle {
		font-size: 2em;
	}

	.topContent {
		position: absolute;
		top: 550px;
		left: 0;
		right: 0;
		bottom: 0;
		margin: auto;
	}

	/*
	.contents_left {
		float: left;
		padding-right: 4%;
		width: 61%;
	}

	.sidebar_area {
		float: left;
		width: 39%;
	}

	.contents_left_blog {
		float: left;
		padding-right: 4%;
		width: 74%;
	}

	.sidebar_blog {
		float: left;
		width: 26%;
	}
	*/

	.sidebar {
		margin-top: 200px;
	}

	.course_area .course_info_outer {
		width: 62%;
		font-size: 90%;
		float: left;
	}

	.course_banner {
		float: right;
	}

	.inner-copyright {
		max-width: 960px;
		/*font-size: 8pt;*/
		margin: 0 auto;
	}
	
	.org_text {
		width: 80%;
		margin: 0 auto;
	}
	/*********************
	FOOTER
	*********************/

	#inner-footer {
		max-width: 960px;
		padding: 30px 0px 0px 30px;
	}

	.footer {
		max-height: 180px;
		//border-top: 2px solid #002DB2;
		clear: both;
		color: white;
	}

	.footer_company {
		width: 280px;
		margin-right: 20px;
	}

	.footer_company,
	.footer_linker {
		float: left;
		font-size: 10pt;
	}

	.footer_linker {
		padding-left: 30px;
	}

	.footer .btn_outer img,
	.footer .banner_outer img　{
		margin-bottom: 8px;
	}

	/*********************
	WIDGETS
	*********************/

	.top_widget_area_outer {
		width: 100%;
	}

	.top_widget_outer {
		float: left;
		width: 490px
	}

	.top_widget_area_outer div:nth-child(even) {
		margin-left: 20px;
	}

}

/*********************
MISC
*********************/

.nav {
}

.top-nav li {
	width: 16.6667%;
}

.top-nav li a {
	padding: 0px;
	margin: 0px;
}

.top-nav li a img {
	width: 100%;
	margin-bottom: -7px;
}

.sub-menu li {
	width: 100%;
	margin-bottom: 0px;
	margin-top: 0px;
	border: none;
}

.top-nav li a:hover, .top-nav li a:focus {
	color: #808080;
	text-decoration: none;
	background-color: #fff;
}

.sub-menu li a:hover, .sub-menu li a:focus {
	color: #808080;
	text-decoration: none;
	background-color: #bdbdbd;
}

nav {
/*
	margin-bottom: -7px;
*/
}

.sidebar {
	//margin-top: 200px;
	margin-bottom: 30px;
}

table.room_available {
	width: 100%;

}
td.room_available_data,
td.room_available_title {
	width: 50%;
	border-bottom: 1px dotted #ccc;
	padding: 10px 0px 10px 20px;
}

td.room_available_data {
	font-size: 16pt;
	font-weight: bold;
}


div.add_date {
	width: 100%;
	text-align: right;
	margin-top: 5px;
	margin-bottom: 20px;
}

/*
TOP PAGE
*/

/* .bread_crumb（パンくずリスト） 構成
---------------------------------------------------- */
.bread_crumb {
  font-size: 75%;
  margin: 10px 0 20px 0;
  padding: 0 0 2px;
  //border-bottom: solid 1px #228C3B;
}
.bread_crumb li {
  display: inline;
  list-style-type: none;
}
.bread_crumb li:after {
  content: " > ";
}
.bread_crumb li:last-child:after {
  content: none !important;
}
.bread_crumb li.current {
  font-weight: bold;
}


.service_guide {
	width: 100%;
	border-top: 1px solid #c8c8c8;
}

.service_guide td {
	padding: 10px 30px;
}
.service_guide_title {
	width: 20%;
	border-bottom: 1px solid #c8c8c8;
}
.service_guide_text {
	width: 80%;
	border-bottom: 1px solid #c8c8c8;
}

.service_price td {
	border: 1px solid #c8c8c8;
	padding: 10px;
	text-align: center;
}


.day_service_price {
	width: 100%;
}
.day_service_price td {
	border: 1px solid #c8c8c8;
	padding: 10px 20px;
	width: 33.3333%;
}

.event_cal {
	width: 100%;
}
.event_cal td {
	border-top: 1px solid #c8c8c8;
	border-bottom: 1px solid #c8c8c8;
	padding: 5px 5px 0px 5px;
	font-size: 14pt;
}




table.history {
	width: 100%;

}
td.history_title,
td.history_text {
	border-bottom: 1px dotted #ccc;
	padding: 10px 0px 10px 20px;
}
td.history_title {
	width: 40%;
	padding-left: 5%;
	padding-right: 5%;
	text-align: right
}

.disclosure_list {
	width: 100%;
	padding: 10px;
	border-bottom: 1px solid #ccc;
}

.disclosure_list_outer {
	border-top: 1px solid #ccc;
	margin-top: 5px;
}


/*
PAFE Contact
*/

.inquiry_form_outer {
	width: 100%;
	background-color: #F5F5F5;
	margin: 30px auto 15px;
	padding: 15px 0px;
}
.inquiry_form_outer .inquiry_form span.req {
	color: red;
}
.inquiry_form_outer .note {
	text-align: center;
	margin: 15px auto;
    width: 95%;
    background-color: #fbe3e4;
    padding: 15px 10px 5px 3%;
}


/* form */

select {
  -webkit-appearance: none;
  background-image:none
}

